<template>
  <div>
    {{ transformTime(item.arrivedAt) }}
  </div>
</template>

<script>
import moment from 'moment'
export default {
  name: 'time',
  props: {
    item: {
      type: Object,
      default: () => {},
    },
  },
  methods: {
    transformTime(time) {
      return moment(time).format('HH:mm')
    },
  },
}
</script>
